<div class="container">
<!-- col-12 col-md-6 offset-md-3 header -->
  <div class ="row">
    <div class="col-12 text-center" id="text-center">
      <div class="logo">UPDATE LIST</div>
      <%= render 'form' %>
    </div>
  </div>
</div>